<ion-card>
  <ion-card-header>
    <ion-card-title>{{pedido.estacion.nombre}}</ion-card-title>
    <ion-card-subtitle>{{pedido.estacion.direccion.calle}}</ion-card-subtitle>
  </ion-card-header>
  <ion-card-subtitle style="padding-left: 16px;">
    <div
    style="
    display:flex;
    flex-direction:row;
    justify-content: flex-start;
    align-items:center;">
      <ion-icon class="ion-padding-custom" size="large" name="time-outline"></ion-icon>
      <ion-label class="ion-padding-custom" >{{pedido.estacion.tiempo}}</ion-label>
      <ion-icon class="ion-padding-custom" size="large" name="speedometer-outline"></ion-icon>
      <ion-label class="ion-padding-custom">{{pedido.estacion.distancia}}</ion-label>
    </div>
    <div style="
    display:flex;
    flex-direction:row;
    justify-content: flex-start;">
    <ion-label
     *ngFor="let servicio of pedido.estacion.servicios">
      <ion-icon class="ion-padding-custom" size="large" [name]="servicio"></ion-icon>
    </ion-label>
    </div>
  </ion-card-subtitle>
  <ion-card-content>
    <div style="
    display:flex;
    flex-direction:row;
    justify-content: flex-start;">
    <ion-label *ngFor="let servicio of pedido.estacion.calificaciones" style="    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;">
        <ion-label class="ion-padding-custom">{{servicio.nombre}}</ion-label>
        <ion-label class="ion-padding-custom">{{servicio.valoracion}}</ion-label><ion-icon name="star" color="warning"></ion-icon>
    </ion-label>
  </div>
  </ion-card-content>
  <ion-button expand="block" (click)="seleccionado()" (click)="close()"> Confirmar </ion-button>
</ion-card>
